package com.platform.yijia.service;

import com.platform.yijia.pojo.StationInfo;
import com.platform.yijia.pojo.SysDept;

import java.util.List;

public interface SysDeptService {

    //根据油站ID获取油站所属部门信息
    SysDept selectDeptInfo(StationInfo stationInfo);


    List<SysDept> getDeptList(Long parentId);
}
